﻿--[[

$Revision: 128 $

(C) Copyright 2009 Bethink (bethink at naef dot com)
See LICENSE.txt for license terms.

]]


----------------------------------------------------------------------
-- Initialization

local L = LibStub("AceLocale-3.0"):NewLocale("BossNotes", "deDE")


----------------------------------------------------------------------
-- Translations

if L then
-- BossNotes.lua
L["TOGGLE"] = "Boss Notes-Fenster ein-/ausblenden"
L["TOGGLE_DESC"] = "Zeigt (oder verbirgt) das Boss Notes-Fenster."
L["OPTIONS"] = "Einstellungen"
L["OPTIONS_DESC"] = "Zeigt das Einstellungsfenster."
L["HEADER"] = "Header"
L["HEADER_DESC"] = "Schaltet das Schreiben des Headers in den Chat an oder aus."
L["INSTANCES"] = "Instanzen"
L["INSTANCES_DESC"] = "Wähle die Instanzen aus, die angezeigt werden."
L["BOSS_NOTES"] = "Boss Notes"
L["SLASH_COMMANDS"] = { "bossnotes", "bn" }
L["UI_SOURCE_ON_CONTEXT"] = "|cff%.2x%.2x%.2x%s|r über |cffe76f00%s|r"
L["NO_NOTE"] = "Keine Notiz."

-- BossNotesFrame.lua
L["RAID"] = "Schlachtzug"
L["PARTY"] = "Gruppe"
L["SAY"] = "Sagen"
L["YELL"] = "Schreien"
L["WHISPER"] = "Flüstern Ziel"
L["GUILD"] = "Gilde"
L["OFFICER"] = "Offizier"
L["REFRESH"] = "Neu laden"
L["SEND_TO"] = "Senden..."
L["CHAT_SOURCE_ON_CONTEXT"] = "Boss Notes: %s über %s"
L["ALL_INSTANCES"] = "Alle Instanzen"
L["ALL_ENCOUNTERS"] = "Alle Begegnungen"
L["CLICK_TO_EDIT"] = "<Klicken zum Bearbeiten>"

-- Data.lua
L["GENERAL"] = "Allgemein"

-- Abilities.lua
L["ABILITIES"] = "Fähigkeiten"
L["TOOLTIP_INFO"] = "Tooltip Information"
L["TOOLTIP_INFO_DESC"] = "Schaltet die Anzeige der NPC Fähigkeiten im Tooltip ein oder aus."
L["LEARN"] = "Lernen"
L["LEARN_DESC"] = "Schaltet das Lernen über NPCs in der aktuellen Zone ein oder aus."
L["CLEAR"] = "Löschen"
L["CLEAR_DESC"] = "Löschen gelernte Verknüpfungen von NPCs zu Instanzen und Begegnungen."
L["SPELL"] = "|cff71d5ff|Hspell:%d|h[%s]|h|r"
L["CAST"] = "Cast"
L["BUFF"] = "Buff"
L["DEBUFF"] = "Debuff"
L["ABILITIES_NOT_RECORDED"] = "NPC-Fähigkeiten für diese Instanz oder Begegnung wurden noch nicht aufgezeichnet."
L["LEARNING"] = "Lerne NPC %s (%d) verknüpft mit %s."
L["START_LEARNING"] = "Beginne über NPCs in der Zone %s zu lernen."
L["STOP_LEARNING"] = "Lernen über NPCs beendet."
L["CLEAR_LEARNED"] = "Gelernte Verknüpfungen von NPCs zu Instanzen und Begegnungen gelöscht."

-- PersonalNotes.lua
L["SYNDICATION"] = "Verbreitung"
L["SYNDICATION_DESC"] = "Wähle die Kanäle, in denen deine Notizen verbreitet werden."
L["ENTER_NOTE_NAME_PROMPT"] = "Bitte gib den Namen der Notiz ein:"
L["REMOVE_NOTE_PROMPT"] = "Willst du die Notiz \"%s\" entfernen?"
L["PRIVATE"] = "privat"
L["ADD_NOTE"] = "Notiz hinzufügen"
L["ADD_PRIVATE_NOTE"] = "Private Notiz hinzufügen"
L["REMOVE_NOTE"] = "Notiz entfernen"
L["PUBLIC_NOTES"] = "Dies ist eine einmalige Benachrichtigung, um dich zu erinnern, dass nicht-private Notizen standardmässig mit deiner Gilde, deiner Gruppe und deinem Raid geteilt werden."

-- Tactics.lia
L["TACTICS"] = "Taktiken"
end
